html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


@font-face {
	font-family: 'Conv_ProximaNova-Bold';
	src: url('webfonts/ProximaNova-Bold.eot');
	src: local('☺'), url('webfonts/ProximaNova-Bold.woff') format('woff'), url('webfonts/ProximaNova-Bold.ttf') format('truetype'), url('webfonts/ProximaNova-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Futura-Bold';
	src: url('webfonts/Futura-Bold.eot');
	src: local('☺'), url('webfonts/Futura-Bold.woff') format('woff'), url('webfonts/Futura-Bold.ttf') format('truetype'), url('webfonts/Futura-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_ProximaNova-Light';
	src: url('webfonts/ProximaNova-Light.eot');
	src: local('☺'), url('webfonts/ProximaNova-Light.woff') format('woff'), url('webfonts/ProximaNova-Light.ttf') format('truetype'), url('webfonts/ProximaNova-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body {
	background: #e5e5e5;
}

h1, h2 {
	font-family: 'Conv_Futura-Bold', sans-serif;
	font-weight: 300;
	margin:0 0 30px 0;
}


h1 {
	font-size: 44px;
	letter-spacing: -2px;
	line-height: 100%;
	color: #ff420c;
}

h1.title {
	font-size: 46px;
	font-weight: 700;
	color: #6a6a6a;


}


h2 {
	font-size: 24px;
}

p {
	margin: 0 0 15px 0;
}

.menuBtn {

	background: center center no-repeat transparent;
	background: #000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;

}

.clear {
	clear: both;
	background: #e5e5e5;
}
.wrap {
	width: 100%;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}



.section {
	width: 100%;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 40px 0 20px 0;
}


.inner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding:30px 0;
	font-size: 18px;
	font-family: sans-serif;
	font-weight: 300;
	padding:30px 20px;
}


/* This is the selector i used for my menu, it needs to be set as position:absolute; */
.subMenu {
	position: fixed !important;
	top: 0 !important;
	height: 90px;
	z-index: 1000;
	width: 100%;
	background: #e5e5e5;
	border-bottom: solid 1px #CCC;

}

.subMenu .inner {
	padding:0;
	font-weight: 400;
}
.subMenu .inner .logo {
	float: left;
	height: 90px;
	width: 275px;
}


.scrollblock, {
	position: absolute;
	margin: 0;
	width: 100%;
}

#examples-transition {
	overflow: hidden;
}

#howleft {
	overflow: hidden;
}

#howright {
	overflow: hidden;
}


.howcontent {
	position: relative;
}

#fly-in {
	height: 700px;
	width: 50%;
	color: #000000;
	position: absolute;
	left: 0;
	top: 0;
}
#fly-in2 {
	height: 700px;
	width: 50%;
	color: #000000;
	position: absolute;
	right: 0;
	top: 0;
}



.howleft {
	height: 700px;
	width: 500px;
	position: absolute;
	left: 0;
	top: 0;
}

.howright {
	height: 700px;
	width: 520px;
	position: absolute;
	right: 0;
	top: 0;
}


.howleftcontent{
	width: 450px;
}


.howrightcontent{
	width: 430px;
	margin-left: 50px;
}

.asterick {
float: left;
height: 120px;
width: 49px;
margin-right: 20px;
}



.subNavBtn {
	font-family: 'Conv_Futura-Bold', sans-serif;
	display: block;
	height: 30px;
	float: right;
	margin-top: 25px;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 2% 0 2%;
	text-align: center;
	color: #3e3d45;
}



.end {
	font-family: 'Conv_Futura-Bold', sans-serif;
	display: block;
	height: 35px;
	float: right;
	margin-top: 25px;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 2% 0 2%;
	text-align: center;
	color: #3e3d45;
}


/* SECTIONS */

.photoblock1{
	display: block;
	position: fixed;
	width: 100%;
	height: 800px;
	z-index: -1;
	background-image: url(images/photoblock1.jpg);
}

.photoblock2{
height: 225px;
background-attachment: fixed;
background-size: cover;
background-position: top center;
display: block;
background-image: url(images/photoblock2.jpg);
}

.photoblock3{
	height: 225px;
	background-attachment: fixed;
	background-size: cover;
	background-position: top center;
	display: block;
	background-image: url(images/photoblock3.jpg);
}


.sTop {
	height: 600px;

}



.s1 {
	height: 600px;
	background: #e5e5e5;
}


.s2 {
	min-height: 500px;
	background: #e5e5e5;
	border-top: solid 1px #CCC;
}


.s3 {
	height: 2500px;
	background: #3e3d45;
}


.s4 {
	height: 1150px;
	background: #3e3d45;
	color: white;
}

.s5 {
	height: 50px;
	background: #e5e5e5;
	color: white;
}



.faqcontent{
	width: 900px;
}


h3 {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	font-weight: normal;
	color: #e5e5e5;
	font-size: 30px;
	line-height: 40px;
}

h4 {
	font-family: 'Conv_Futura-Bold', helvetica, arial, sans-serif;
	font-weight: normal;
	color: #3e3d45;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}

h5 {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	font-weight: normal;
	color: #686b6b;
	font-size: 10px;
}

h6 {
	font-family: 'Conv_Futura-Bold', helvetica, arial, sans-serif;
	font-weight: normal;
	color: #e5e5e5;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}



p {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	color: #3e3d45;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}

.wrap .howcontent a {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	color: #ff420c;
	font-size: 16px;
	margin-bottom: 20px;
}
.howleftcontent .howcallout {
	padding-left: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #ff420c;
	margin-left: 20px;
}

.wrap .howcontent .howleft a {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	color: #ff420c;
	font-size: 10px;
}

.wrap .faqcontent a {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	color: #ff420c;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}

.footercontent a {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	color: #ff420c;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}

p2 {
	font-family: 'Conv_ProximaNova-Light', helvetica, arial, sans-serif;
	color: #e5e5e5;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}

.nav li a{
	color: #3e3d45;
	text-decoration: none;

}
.nav li a:hover{
	color: #ff420c;

}
.nav li.active a{
    background-color: #ff420c;
    text-decoration: none;
	width:100%x;
	color:#fff;
	height:20px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.section.s3 .featuredproject {
	clear: both;
	border-top: solid 1px #e5e5e5;
	padding-top: 40px;
}

.section.s3 .featuredleft {
	float: left;
	width: 500px;
	height: 400px;
}

.section.s3 .featuredright {
	float: right;
	margin-left: 20px;
	width: 450px;
}
.wrap .projectmain {
	padding-top: 40px;
	clear: both;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;

}
.section.s3 .projectwidget123 {
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}

.section.s3 .projectwidget1234 {
	margin-bottom: 40px;
}

.section.s3 .projectwidget4 {
	float: left;
	margin-bottom: 53px;
}

.section.s3 .fundedprojects {
	
	margin-bottom: 40px;
	height: 1125px;
	clear: left;
}

.section.s3 .fundedproject12 {
	margin-right: 20px;
	margin-top: 20px;
	float: left;
}

.section.s3 .fundedproject3 {
	margin-top: 20px;
	float: left;
}

.section.s3 .fundedproject34 {
	margin-top: 20px;
	float: left;
	padding-bottom: 40px;
}

.section.s4 .regcontent {
	float: right;
	width: 520px;
}


.footer{
	width: 100%;
	background: #3e3d45

}

.footercontent {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	height: 60px;
}
.footertext {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.section.s4 .regleft {
	float: left;
	width: 450px;
	margin-top: 35px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
	padding-top: 15px;
	padding-bottom: 15px;
}
.section.s4 .regright {
	float: right;
	width: 380px;
}

.button {
float: left;
width: 100px;
color: #fff;
height: 25px;
padding: 12px 14px 0 9px;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-transform: uppercase;
text-decoration: none;
font: 14px 'Conv_Futura-Bold', helvetica, arial, sans-serif;
background: #ff401a;
margin-right: 30px;
}

/*.button:hover {
float: left;
width: 100px;
color: #fff;
height: 25px;
padding: 12px 14px 0 9px;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-transform: uppercase;
text-decoration: none;
font: 14px 'Conv_Futura-Bold', helvetica, arial, sans-serif;
background: #686b6b;
}
*/



/*-------SUMIT THANK YOU PAGE-------*/

.submitedpage {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 635px;
}
.fsField {
	font-size:14px !important;
}
